@charset "utf-8";
/* CSS Document */

/* reset
================================================== *
/* 
html5doctor.com Reset Stylesheet

*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1.8em;}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
button{background-color: transparent;border: none;cursor: pointer;outline: none;padding: 0; appearance: none;}



/* reset end---------------------------------------
================================================== *
/* 


/*==========================================================
__common
==========================================================*/


*{
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
}






img{
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

a{
	color: #000;
	text-decoration: none;
}

/* =============================
  基本フォント
============================= */

/* 本文 */
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  color: #111;
  letter-spacing: 0.04em;
  font-size: 100%;
}

/* h2だけ明朝 */
h2,.mintyo {
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.8;
}

/* その他 */
h3,
p,
figcaption,
address,
a {
  font-family: "Noto Sans JP", sans-serif;
}

/* 英字 */
.en,
.btn-outline,
.item__anchor a {
  font-family: "Jost", sans-serif;
  font-weight: 400;
  letter-spacing: 0.08em;
}

div#wrap {

background-color: #eeeeed;
}

/* =============================
  RESET
============================= */
*,
*::before,
*::after {
  box-sizing: border-box;
}


img {
  max-width: 100%;
  display: block;
}

#wrap {
  overflow: hidden;
}
.pc{
	display: none
}

/* =============================
  共通
============================= */
section {
  padding: 50px 0px;
}
section > div{
	max-width: 1200px;
	margin: 0 auto
}

h2 {
  font-size: 1.2em;
  font-weight: 500;
  text-align: center;
  margin-bottom: 40px;
  letter-spacing: 0.08em;
}

p {
  /* font-size: 14px; */
  /* color: #555; */
}

figure {
  margin: 0;
}

figcaption {
  /* font-size: 14px; */
  /* text-align: center; */
  /* margin-top: 10px; */
}

/* カード */
.card {
  background: #fff;
  border-radius: 12px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.05);
  padding: 30px;
}

/* グラデ */
.bg-grad {
  background: linear-gradient(135deg,#eaf3ff,#f7fbff);
}
@media (min-width:767px){
	  section {
  }
		.sp{
		display: none;
	}
	.pc{
		display:block
	}

}
@media (min-width:991px){
		  section {
  }
	h2{
    font-size: 1.5em;
}
}
/* レスポンシブ */
@media (min-width:1024px){
  section {
    padding: 120px 0;
  }
		h2{
    font-size: 2.5em;
}
}

/* =============================
  header
============================= */

header {
  position: fixed;
  top: 15px;
  left: 15px;
  z-index: 9999;
  transition: opacity .4s ease;
}

.header__container figure {
  position: relative;
  width: 72px;
}

/* ロゴ共通 */
.header__container figure img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition:
    opacity .5s ease,
    transform .6s ease;
}

/* 初期：白表示 */
.logo-white {
  opacity: 1;
}

.logo-black {
  opacity: 0;
}

/* 動画エリア抜けたら */
header.is-dark .logo-white {
  opacity: 0;
  transform: translateY(-8px);
}

header.is-dark .logo-black {
  opacity: 1;
  transform: translateY(0);
}

/* SP */
@media (min-width: 767px){

  header {
    top: 20px;
    left: 20px;
  }

  .header__container figure {
    width: 100px;
  }

}


/* =============================
  固定CTA
============================= */

.anchor {
  position: fixed;
  left: 50%;

  transform: translateX(-50%) translateY(20px);

  z-index: 9998;

  opacity: 0;
  visibility: hidden;

  transition:
    opacity .6s ease,
    transform .8s cubic-bezier(.19,1,.22,1),
    visibility .6s ease;
	    width: calc(100% - 30px);
    bottom: 15px;
}

/* 表示 */
.anchor.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateX(-50%) translateY(0);
}

/* ボタン */
.anchor .btn-outline {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 320px;
  padding: 14px 20px;
  border-radius: 999px;
  background: rgba(255,255,255,.82);
  backdrop-filter: blur(14px);
  border: 1px solid rgba(0,0,0,.12);
  box-shadow:
    0 10px 40px rgba(0,0,0,.08);
  font-size: 13px;
  letter-spacing: .08em;
  transition:
    transform .3s ease,
    background .3s ease;
  font-size: 12px;
}

/* hover */
.anchor .btn-outline:hover {
  transform: translateY(-2px);
  /* background: rgba(255,255,255,.95); */
}

/* SP */
@media (min-width:767px){

  .anchor {
    width: calc(100% - 30px);
      bottom: 30px;
  }

  .anchor .btn-outline {
    /* width: 100%; */
    /* min-width: inherit; */
    padding: 14px 20px;
    font-size: 12px;
    padding: 16px 34px;
  }

}